--with-mysql ?

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I'm trying to link php-4.4.2 with mysql install in special directory,
like /usr/newsystem/mysql, but whatever options I try, php always gets
linked to version in /usr/local/lib. I've tried several options:


...but none of them work, CLI is always build against /usr/local/lib/
libraries. Any ideas?


Site Timeline